@charset "utf-8";

@import url("colorbox.css");


/* Background IMG */ 
body { height: 100%; margin: 0px; padding: 0px; background: #000 url(http://st4f.ru/demo/walp.jpg) center top no-repeat; background-attachment:fixed; }



/* General style */

.ucontainer .pbarContainer{top:-47px;right:20px;}
#sFltLst, #uCatsMenu7{top:auto !important;left:auto !important;}

.clear { clear: both;height: 2px; }

.s5boxhidden { display:none; }

#s5_menu { background:#2C434B url(../images/s5_menu_bg.png) repeat-x top left; }
#s5_navv ul li.active a.active, #cboxLoadedContent div.module h3, .s5_h3_first, a, .contentheading, .componentheading, #current, #current span.s5_accordion_menu_left a.mainlevel, #current span { color:#D3B126; }

* { margin: 0; padding: 0; }
a, img { outline: none; outline: 0; }
img, fieldset { border:none; }
body { font-family: tahoma; color:#FFFFFF; }
a, label { text-decoration: none; font-family: Arial; }
label { color:#FFFFFF; }
.inputbox { border: solid 1px #4C4C4C; margin: 4px; padding:4px; font-size: 11px; color:#FFFFFF; background:url(../images/s5_input.png); }
#contact_text { font-family:arial; font-size:12px; }
h5 { font-size:11px; }
h4 { font-size:12px; }
h3 { font-size:13px; }
h2 { font-size:14px; }
h1 { font-size:15px; }
.sectiontableheader { background:url(../images/s5_button.png); line-height:29px; padding:0pt 10px; }
.sectiontableentry1 { font-size:12px; padding:7px; background:none; }
.sectiontableentry2 { background:url(../images/s5_button.png); font-size:12px; padding:7px; }
a:hover, a:focus { color:#CCCCCC; text-decoration:none; }
img, fieldset { border:none; }
.latestnews li, .mostread li { padding-bottom:6px; margin-bottom:3px; }
/* Small text */

.small, .smalldark, .createdate, .mosimage_caption, .back_button, .pagenavcounter, .pagenav, .pagenavbar { font-size: 1em; }
.modifydate { font-size: 0.9em; padding-top: 10px; }
.pagenav, .pagenav_prev, .pagenav_next, .pagenavbar { padding: 0 2px; }
th { padding: 4px; font-weight: bold; text-align: left; }
fieldset { border: none; }
fieldset a { font-weight: bold; }
a img { border: none; }
td, div { font-size: 11px; }
/* JOOMLA STYLE */

table.blog { }
table.blog .article_seperator { display: block; border-bottom:dotted 1px #cccccc; height: 10px; }
table.contentpane { border-collapse:collapse; border-spacing:0px; margin:0px; padding:0px; }
table.contentpaneopen, table.contentpane, table.blog { width: 100%; }
table.contentpaneopen { margin-bottom:6px; }
table.contentpane { margin-top:15px; }
table { margin-left: 0px; margin-right: 0px; }
table.contentpaneopen { border: none; }
table.contentpaneopen tr td { padding-left:4px; padding-right:4px; }
table.contenttoc { margin: 0 0 10px 10px; padding: 0; width: 35%; }
table.contenttoc a { text-decoration: none; }
table.contenttoc td { padding: 1px 5px 1px 25px; }
table.contenttoc th { padding: 4px; background: #2F2F2F; color: #FFFFFF; text-indent: 5px; border: 1px solid #3F3F3F; }
table.poll { padding: 0; width: 100%; border-collapse: collapse; }
table.pollstableborder { padding: 0; width: 100%; border: none; text-align: left; }
table.pollstableborder img { vertical-align: baseline; }
table.pollstableborder td { padding: 2px!important; }
table.searchintro { padding: 10px 0; width: 80%; }
table.searchintro td { padding: 5px!important; }
table.adminform { width: 400px!important; }
.blog_more { margin: 10px 0; margin-bottom:25px; }
.blog_more strong { margin: 0 0 5px; display: block; color: #606060; text-transform: uppercase; }
td.buttonheading { padding: 0 0 0 3px!important; text-align: center; }
.category { font-size: 13px; font-weight: normal; }
.componentheading { padding: 6px; padding-top:0px; margin-bottom: 5px; font-size:20px; line-height: normal; font-weight: normal; }
.contentdescription { padding-bottom: 30px; }
table.blog .contentheading { font-weight: bold; line-height: normal; }
.contentheading, .contentpagetitle { font-size: 20px; padding:0px; font-weight: normal; line-height: normal; }
a.contentpagetitle { text-decoration: none!important; }
a.contentpagetitle:hover, a.contentpagetitle:active, a.contentpagetitle:focus { text-decoration: none!important; }
.createdate { padding-bottom:13px; font-size:1em; }
.modifydate { height: 15px; }
.moduletable { padding: 0; }
.mosimage { padding: 0; border:1px solid #333333; margin:6px; }
.mosimage img { padding: 0; margin: 0!important; }
.mosimage_caption { background:#333333; border-top:1px solid #333333; color:#FFFFFF; font-size:10px; margin-top:2px; padding:1px 2px; }
tr.sectiontableentry1 td { padding: 5px; }
tr.sectiontableentry2 td { padding: 5px; }
.smalldark { text-align: left; }
div.syndicate div { text-align: center; }
a.readon:hover, a.readon:active, a.readon:focus { text-decoration:underline; }
.article_separator { height:3px; line-height:3px; }
.back_button { height:37px; padding-top:26px; }
div.back_button a, div.back_button a:hover, div.back_button a:active { margin: -2px 0; display: block; font-weight:bold; height:37px; text-decoration: none!important; }
.pollstableborder { margin-top:10px; margin-bottom:10px; }
table.pollstableborder td { background:none; }
.clr { clear: both; }
/* System Standard Messages */
#system-message { margin-bottom: 20px; }
#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat; }
/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; }
/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; }
label.invalid { color:#FF0000; }
label.invalid { color:red; }
.invalid { border-color:#FF0000; }
.invalid { border-color:red !important; }
.tool-tip { float: left; background: #CCCCCC; border: 1px solid #333333; padding: 5px; color:#000000; max-width: 200px; }
.tool-title { padding: 0; margin: 0; font-size: 100%; font-weight: bold; margin-top: -15px; padding-top: 15px; padding-bottom: 5px; color:#000000; }
.tool-text { font-size: 100%; color:#000000; margin: 0; }
.rowpadding { padding: 13px; padding-top:7px; padding-bottom:7px; }
a.readon { margin-top:10px; font-weight:bold; float: left; color:#FFFFFF; display:block; padding:6px; padding-top:4px; padding-bottom:4px; background:url(../images/s5_button.png); font-size:12px; font-weight: normal; text-decoration: none; }
a.readon:link, a.readon:visited { color:#FFFFFF;text-decoration: none; }
a.readon:hover, a.readon:active, a.readon:focus { color:#FFFFFF; background:#686868; text-decoration: none; }
.button { color:#FFFFFF; padding:6px; border:none; padding-top:4px; padding-bottom:4px; margin-top:6px; margin-bottom:6px; background:url(../images/s5_button.png); font-size:12px; font-weight: normal; text-decoration: none; }
.button:hover { background:#686868; }
/* BODY ELEMENTS */

#s5_body_wrap { min-height:100%; width:100%; display:block; position:absolute; }
#s5_main_body_wrap { position:absolute; left:50%; }
#s5_header_wrap1 { background:url(../images/s5_header_l.png) no-repeat top left; height:97px; padding-left:12px; margin-bottom:19px; }
#s5_header_wrap2 { background:url(../images/s5_header_r.png) no-repeat top right; height:97px; padding-right:12px; }
#s5_header_wrap3 { background:url(../images/s5_header_m.png) repeat-x top left; height:97px; }
#s5_logo { background:url(../images/s5_logo.png) no-repeat top left; height:97px; width:440px; float:left; cursor:pointer; }
#s5_top_wrap { float:right; height:97px; }
#s5_top_menu { float:right; margin-top:22px; margin-bottom:9px; margin-right:8px; height:21px; overflow:hidden; }
#s5_search_outer { float:right; }
#s5_search { margin-top:0px; margin-right:4px; width:263px; height:31px; overflow:hidden; background:url(../images/s5_search.png) no-repeat top right; }
#s5_search .inputbox { background:none; border:none; padding-left:28px; padding-top:5px; color:#FFFFFF; }
#s5_search .button { display:none; }
.s5_tl { height:20px; width:24px; background:url(../images/s5_tl.png) no-repeat top left; float:left; }
.s5_tm { height:20px; background:url(../images/s5_tm.png) repeat-x; float:left; }
.s5_tr { height:20px; width:24px; background:url(../images/s5_tr.png) no-repeat top right; float:left; }
.s5_ml { width:24px; background:url(../images/s5_ml.png) repeat-y top left; float:left; padding-left:24px; }
.s5_mm { background:url(../images/s5_mm.png); float:left; }
.s5_mr { width:24px; background:url(../images/s5_mr.png) repeat-y top right; float:left; padding-right:24px; }
.s5_bl { height:20px; width:24px; background:url(../images/s5_bl.png) no-repeat top left; float:left; }
.s5_bm { height:20px; background:url(../images/s5_bm.png) repeat-x; float:left; }
.s5_br { height:20px; width:24px; background:url(../images/s5_br.png) no-repeat top right; float:left; }
.s5_round_wrap { margin-bottom:11px; }
#s5_menu { height:50px; margin-left:-13px; margin-right:-13px; }
#s5_menu_shadow { height:10px; background:url(../images/s5_menu_shadow.png) repeat-x top center; margin-left:-13px; margin-right:-13px; margin-bottom:-10px; }
#s5_login_wrap1 { float:right; margin-top:12px; margin-right:14px; }
#s5_login_wrap2 { padding-left:27px; height:27px; background:url(../images/s5_login_l.png) no-repeat top left; }
#s5_login_wrap3 { padding-right:27px; height:27px; background:url(../images/s5_login_r.png) no-repeat top right; }
#s5_login_wrap4 { height:27px; background:url(../images/s5_login_m.png) repeat-x top left; padding-top:6px; font-size:12px; font-weight:bold; }
#s5_login_wrap5 { margin-left:-15px; margin-right:-15px; }
#s5_login, #s5_register { float:right; padding-left:5px; padding-right:5px; cursor:pointer; }
#s5_top_container { margin-top:14px; margin-bottom:4px; }
#s5_top_1 { float:left; }
#s5_top_2 { float:right; }
table.s5_newsflash_body { margin-bottom:0px; color:#CCCCCC; }
table.s5_newsflash_body p { padding:2px; padding-left:0px; padding-right:0px; }
table.s5_newsflash_body td { padding:0px; }
#s5_top_3_inner1 { background:url(../images/s5_top3_l.png) no-repeat bottom left; padding-left:24px; }
#s5_top_3_inner2 { background:url(../images/s5_top3_r.png) no-repeat bottom right; padding-right:24px; }
#s5_top_3_inner3 { background:url(../images/s5_top3_m.png) repeat-x bottom left; }
#s5_top_3_inner4 { padding-top:13px; padding-bottom:25px; }
#s5_top_3 { margin-left:-24px; margin-right:-24px; margin-bottom:-20px; position:relative; margin-top:5px; }
#s5_pathway, #s5_footer_text { float:left; }
#s5_middle_menu, #s5_bottom_menu { float:right; }
#s5_left { float:left; margin-right:11px; }
#s5_middle { float:left; }
#s5_right { float:left; margin-left:11px; }
#s5_inset { float:left; }
#s5_footer { margin-top:10px; margin-top: 0px; }
/* MODULE STYLES */

#cboxLoadedContent div.module h3 { font-size:14px; margin-bottom:2px; padding-bottom:10px; }
#s5_top_container .s5_mod_h3 { background:url(../images/s5_top_h3.png); padding:7px; padding-left:12px; margin-bottom:12px; }
#s5_top_3_inner3 .s5_mod_h3, #s5_row1 .s5_mod_h3, #s5_row2 .s5_mod_h3, #s5_right_above_body_1 h3, #s5_right_above_body_2 h3, #s5_right_above_body_3 h3 { margin-bottom:7px; }
#s5_top_row_1_mod, #s5_top_row_2_mod, #s5_top_row_3_mod, #s5_top_row_4_mod, #s5_bottom_row_1_mod, #s5_bottom_row_2_mod, #s5_bottom_row_3_mod, #s5_bottom_row_4_mod { float:left; }
#s5_right_above_body_1 .module_round_box, #s5_right_above_body_2 .module_round_box, #s5_right_above_body_3 .module_round_box, #s5_row1 .module_round_box, #s5_row2 .module_round_box, #s5_left .module_round_box, #s5_right .module_round_box, #s5_inset .module_round_box, #s5_top_container .module_round_box { margin-bottom:9px; margin-top:4px; }
.s5_mod_h3_l { height:33px; padding-left:14px; background:url(../images/s5_h3_l.png) no-repeat top left; margin-bottom:9px; }
.s5_mod_h3_r { height:33px; padding-right:14px; background:url(../images/s5_h3_r.png) no-repeat top right; }
.s5_mod_h3_m { height:33px; background:url(../images/s5_h3_m.png) repeat-x top left; padding-top:8px; }
.s5_round_box_h3_inner { padding-left:10px; padding-right:10px; }
/* TOP MENU */

#s5_top_menu ul.menu a { font-size:12px; color:#FFFFFF; font-weight:bold; }
#s5_top_menu ul.menu a:hover { text-decoration:underline; }
#s5_top_menu ul.menu a:visited { color:#FFFFFF; }
#s5_top_menu ul.menu li { float:left; margin-left:13px; }
/* MIDDLE MENU */

#s5_middle_menu ul.menu a { color:#FFFFFF; }
#s5_middle_menu ul.menu a:hover { text-decoration:underline; }
#s5_middle_menu ul.menu a:visited { color:#FFFFFF; }
#s5_middle_menu ul.menu li { float:left; margin-left:9px; padding:0px; }
/* BOTTOM MENU */

#s5_bottom_menu ul.menu a { color:#FFFFFF; }
#s5_bottom_menu ul.menu a:hover { text-decoration:underline; }
#s5_bottom_menu ul.menu a:visited { color:#FFFFFF; }
#s5_bottom_menu ul.menu li { float:left; margin-left:9px; padding:0px; }
/* ACCORDION MENU */

/* 1 */
#s5_accordion_menu h3.s5_am_toggler a.mainlevel { color:#FFFFFF; }
div.s5_accordion_menu_element li a { background:url(../images/s5_menu_arrow.png) no-repeat left center; padding-left:16px; }
span.s5_accordion_menu_left { background:url(../images/s5_accordion_menu_left.png) no-repeat top left; padding:0px; display:block; height:33px; padding-left:15px; }
.s5_am_inner_li span.s5_accordion_menu_left { padding:0px; padding-top:6px; padding-bottom:6px; }
.s5_am_innermenu span.s5_accordion_menu_left { background:none; }
#s5_accordion_menu ul li { padding-bottom:0px; padding-top:0px; }
/* 2 */
.accordion h3 { font-size : 12px; color : #fff; padding-left : 10px; background : url(../images/accordion.png) no-repeat right 0; line-height :32px; height : 32px; cursor : pointer; margin : 0; text-align : left; font-weight : bold; font-family: Arial, Helvetica, sans-serif; }
.accordion h3:hover { color : #ffa; background-image: url(../images/accordion.png); background-repeat: no-repeat; background-position: right -32px; }
.accordion h3.active { background : url(../images/accordion.png) no-repeat right -64px; }
.accordion h3.active:hover { background : url(../images/accordion.png) no-repeat right -96px; }
.accordion p { display : none; margin : 0; padding : 7px 0 7px 7px; }
.accordion a { font-size : 11px; color : #fff; text-align : left; font-weight : bold; padding-left : 15px; }
.accordion p.linked a { background : url(../images/bull.gif) no-repeat 4px 50%; padding-left: 20px; text-decoration: none; }
.accordion p.linked a:hover { background : url(../images/bulls.gif) no-repeat 8px 50%; text-decoration: none; }
/* COLUMN MENU */

.module_round_box ul.menu a { color:#FFFFFF; font-size:12px; padding:5px; padding-left:18px; border-bottom: 1px solid #2F2F2F; display:block; background:url(../images/s5_menu_arrow.png) no-repeat left center; }
.module_round_box ul.menu a:hover { background:#252525 url(../images/s5_menu_arrow.png) no-repeat left center; text-decoration:none; }
.module_round_box ul.menu ul a:hover { background:none; text-decoration:underline; }
.module_round_box ul.menu ul a { background:none; font-size:11px; padding:3px; padding-left:26px; border-bottom: none; display:block; }
.module_round_box ul.menu ul ul a { background:none; color:#666666; font-size:11px; padding:3px; padding-left:34px; border-bottom: none; display:block; }
.module_round_box ul.menu #current ul span { font-weight:normal; color:#666666; }
#current a { font-style:italic; }
.module_round_box ul.menu li { padding:0px; }
.module_round_box ul.menu { margin-bottom:8px; }
/* TYPOGRAPHY */

hr { border: 1px dotted #333333; }
p { padding:5px; padding-left:0px; padding-right:0px; }
ul { list-style: none; }
.contentpaneopen ul { list-style:disc; margin-left:10px; }
ul li { padding: 2px; }
ol { margin-top: 5px; margin-bottom: 5px; }
ol li { padding:2px; margin-left: 15px; }
blockquote { background:transparent url(../images/typography/s5_left_quote.png) no-repeat top left; font-weight:bold; font-size:17px; font-style:italic; line-height:150%; margin:15px 0pt; padding:0px 0px 5px 65px; width:auto; }
blockquote p { background:transparent url(../images/typography/s5_right_quote.png) no-repeat bottom right; margin-top:0pt; padding:0pt 65px 10px 0pt; }
.code { background:#EBEAEA; border-left:solid 5px #666666; color:#666666; font-family:monospace; font-size:9pt; font-style:normal; font-variant:normal; font-weight:normal; line-height:1.5; margin-top:15px; margin-bottom:15px; padding:10px 20px; padding-top:20px; padding-bottom:20px; }
ul.ul_arrow li { background:transparent url(../images/typography/s5_ul_arrow.png) no-repeat top left; padding:3px; padding-left:18px; padding-right:18px; }
ul.ul_arrow { padding-left:0px; margin-left:0px; list-style-type:none; }
ul.ul_star li { background:transparent url(../images/typography/s5_ul_star.png) no-repeat top left; padding:3px; padding-left:23px; padding-right:18px; }
ul.ul_star { padding-left:0px; margin-left:0px; list-style-type:none; }
ul.ul_bullet li { background:transparent url(../images/typography/s5_ul_bullet.png) no-repeat top left; padding:3px; padding-left:23px; padding-right:18px; }
ul.ul_bullet { padding-left:0px; margin-left:0px; list-style-type:none; }
ul.ul_numbers { padding-left:0px; margin-left:0px; list-style-type:none; }
ul.ul_numbers li { padding-top:6px; padding-left:36px; }
li.li_number1 { background:transparent url(../images/typography/s5_li_number1.png) no-repeat top left; padding-top:8px; padding-bottom:22px; list-style-type:none; padding-right:18px; padding-left:40px; }
li.li_number2 { background:transparent url(../images/typography/s5_li_number2.png) no-repeat top left; padding-top:8px; padding-bottom:22px; list-style-type:none; padding-right:18px; padding-left:40px; }
li.li_number3 { background:transparent url(../images/typography/s5_li_number3.png) no-repeat top left; padding-top:8px; padding-bottom:22px; list-style-type:none; padding-right:18px; padding-left:40px; }
li.li_number4 { background:transparent url(../images/typography/s5_li_number4.png) no-repeat top left; padding-top:8px; padding-bottom:22px; list-style-type:none; padding-right:18px; padding-left:40px; }
li.li_number5 { background:transparent url(../images/typography/s5_li_number5.png) no-repeat top left; padding-top:8px; padding-bottom:22px; list-style-type:none; padding-right:18px; padding-left:40px; }
li.li_number6 { background:transparent url(../images/typography/s5_li_number6.png) no-repeat top left; padding-top:8px; padding-bottom:22px; list-style-type:none; padding-right:18px; padding-left:40px; }
li.li_number7 { background:transparent url(../images/typography/s5_li_number7.png) no-repeat top left; padding-top:8px; padding-bottom:22px; list-style-type:none; padding-right:18px; padding-left:40px; }
li.li_number8 { background:transparent url(../images/typography/s5_li_number8.png) no-repeat top left; padding-top:8px; padding-bottom:22px; list-style-type:none; padding-right:18px; padding-left:40px; }
li.li_number9 { background:transparent url(../images/typography/s5_li_number9.png) no-repeat top left; padding-top:8px; padding-bottom:22px; list-style-type:none; padding-right:18px; padding-left:40px; }
.red_box { background:#FFD6D6; border-top:solid 2px #EF706F; border-bottom:solid 2px #EF706F; color:#CC0000; padding:13px; }
.blue_box { background:#D0DCEC; border-top:solid 2px #5B95DA; border-bottom:solid 2px #5B95DA; color:#1B6FC2; padding:13px; }
.green_box { background:#EEF7DD; border-top:solid 2px #B0CB79; border-bottom:solid 2px #B0CB79; color:#8DCB0E; padding:13px; }
.orange_box { background:#FEF6D8; border-top:solid 2px #FDE179; border-bottom:solid 2px #FDE179; color:#A38106; padding:13px; }
.yellow_box { background:#F4F5B9; border-top:solid 2px #EFF11E; border-bottom:solid 2px #EFF11E; color:#9FA112; padding:13px; }
.gray_box { background:#FFFFFF; border-top:solid 2px #9D9D9D; border-bottom:solid 2px #9D9D9D; color:#4B4B4B; padding:13px; }
.black_box { background:#333333; border-top:solid 2px #4D4D4D; border-bottom:solid 2px #4D4D4D; color:#FFFFFF; padding:13px; }
.boxed:hover { cursor:pointer; border:4px solid #D8D7D7; }
.boxed { border:4px solid #ABABAB; margin-right:14px; float:left; }
.boxed_black { border:4px solid #000000; float:left; margin-right:14px; }
.padded { margin-right:12px; margin-bottom:4px; float:left; border:solid 1px #666666; }
/* Navigate */

#s5_navv a { font-weight:bold; font-family:verdana; font-size: 12px; float: left; color:#FFFFFF; margin-left:15px; margin-right:15px; padding-top:10px; display: block; cursor: pointer; height:39px; text-decoration:none; overflow: hidden; }
#s5_navv ul li ul li a { height: 16px; line-height: 16px; border-right:none; background:none; }
#s5_navv li li a { background: none; font-weight: normal; font-size:12px; padding: 0; padding-top:5px; padding-left:8px; font-family:arial; }
#s5_navv, #s5_navv ul { list-style: none; margin: 0; padding: 0; }
#s5_navv ul ul a { display: block; text-decoration: none; width: 190px; text-transform: none; }
#s5_navv li { float: left; padding: 0; height: 50px; background:url(../images/s5_menu_div.png) no-repeat center right; }
#s5_navv ul li { position: relative; }
#s5_navv li ul { z-index: 3; top: 50px; position: absolute; left: -999em; height: auto; width: 215px; font-weight: normal; border-width: 0; margin: 0; padding: 0; }
#s5_navv ul { padding: 0; margin: 0; }
#s5_navv li li { float: left; padding: 0; width: 215px; }
#s5_navv li ul ul { margin: -67px 0 0 215px; }
#s5_navv li:hover ul ul, #s5_navv li:hover ul ul ul, #s5_navv li:hover ul ul ul ul, #s5_navv li.sfhover ul ul, #s5_navv li.sfhover ul ul ul, #s5_navv li.sfhover ul ul ul ul { position:absolute; left: -999em; z-index:2; }
#s5_navv li:hover ul, #s5_navv li li:hover ul, #s5_navv li li li:hover ul, #s5_navv li li li li:hover ul, #s5_navv li.sfhover ul, #s5_navv li li.sfhover ul, #s5_navv li li li.sfhover ul, #s5_navv li li li li.sfhover ul { position:absolute; z-index: 2; left: 0; }
#s5_navv li:hover, #s5_navv li.sfhover { position:relative; z-index: 2; left: 0; }
#s5_navv ul ul { border-width:1px 1px 1px 1px; padding-bottom:0px; padding-top:0px; }
#s5_navv ul ul ul { padding-top:0px; padding-bottom:0px; }
#s5_navv li:hover ul, #s5_navv li.sfhover ul { left: 0; background-position: 0 0; }
#s5_navv ul li:hover { background:url(../images/s5_menu_act.png) repeat-x top right; }
#s5_navv ul li a.parent, #s5_navv ul li a.parent:hover { height:17px; background:url(../images/s5_menu_parent.png) no-repeat top right; }
.s5_bottom_text { display:block; font-size:9px; color:#CCCCCC; margin-top:3px; }
#s5_navv ul li.active { background:url(../images/s5_menu_act.png) repeat-x top right; }
li.s5_level_one_parent a { padding-right:20px; background:url(../images/s5_menu_arrow.png) no-repeat center right; }
#s5_navv ul li ul li.s5_top_menu_spacer { background:url(../images/s5_menu_sub_top.png) repeat-x top left; height:17px; }
#s5_navv ul li ul li.s5_bottom_menu_spacer { background:url(../images/s5_menu_sub_bottom.png) repeat-x bottom left; height:17px; }
#s5_navv ul li ul li, #s5_navv ul li ul li.active { background:url(../images/s5_menu_sub_li.png) no-repeat bottom left; height: 28px; }
#s5_navv ul li ul li:hover, #s5_navv ul li ul li.active:hover { background:url(../images/s5_menu_hover.png) no-repeat top left; }
#s5_navv ul li ul li.s5_top_menu_spacer:hover { background:url(../images/s5_menu_sub_top.png) repeat-x top left; height:17px; }
#s5_navv ul li ul li.s5_bottom_menu_spacer:hover { background:url(../images/s5_menu_sub_bottom.png) repeat-x bottom left; height:17px; }

/* Calendar Style */  
.calTable {width:180px;}
.calMonth {width:16px;height:16px;color:#636363; background:#111111;font-weight:bold;font-family:verdana;padding:7px;border:0px solid #000;}  
.calWday {width:16px;color:#737373; background:#111111;font-family:verdana;padding:7px;border:1px solid #131313;}  
.calWdaySe {width:16px;color:#737373; background:#111111;font-family:verdana;padding:7px;border:1px solid #131313;}  
.calWdaySu {width:16px;color:#737373; background:#111111;font-family:verdana;padding:7px;border:1px solid #131313;}  
.calMday {width:16px;background:#111111;color:#616161;font-family: verdana;padding: 7px;border:1px solid #131313;}  
.calMdayA {background:#111111;font-family:verdana;border:1px solid #313131;}  
.calMdayIs {background:#111111;font-weight:bold;color:#898989;font-family:verdana;padding: 7px;border:1px solid #131313;}  
.calMdayIsA {background:#111111;font-weight:bold;color:#898989;font-family:verdana;border:1px solid #131313;}  
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#898989;}  
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#898989;}  
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:none;color:#fff;}  
a.calMonthLink:active,a.calMdayLink:active {text-decoration:none; color:#898989;}  
/* -------------- */

#s5_isr_right {
background-image:url(../images/right_arrow.png);
}

#s5_isr_left {
background-image:url(../images/left_arrow.png);
}

textarea {width:460px;height:120px;background:url(../images/s5_mm.png);border:1px solid #333333;color:#cccccc;}
input {background:url(../images/s5_mm.png);border:1px solid #333333;color:#cccccc;}